TSHTTPTXNNEXTHOPPORTGET(3ts)

NAME
TSHttpTxnNextHopPortGet - TSHttpTxnNextHopPortGet API function

SYNOPSIS

            #include <ts/ts.h>

    int TSHttpTxnNextHopPortGet(TSHttpTxn txnp)

DESCRIPTION

Get the next hop port for transaction txnp.

NOTE:
        The pointer is valid only for the current callback. Clients that need to keep the value across callbacks must maintain their own storage.

COPYRIGHT
2025, dev@trafficserver.apache.org